.navbar {
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  left: 0;
  top: 0;
  height: 100%;
  width: 112px;
  background: #fff;
  box-shadow: 0 0 32px rgba(#000000, 0.1);
  user-select: none;

  &__loader {
    height: 50px;
  }

  &__account {
    margin: 8px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
    height: auto;
    border-bottom: 1px solid rgba(#000000, 0.1);
    transition: 0.1s ease all;
    background: #F7FAFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    width: 96px;


    &:hover {
      background: rgba(#000000, 0.05);

      .navbar__accountImg{
        box-shadow: 0 0 4px rgba(#000000, 0.1);
        transform: scale(1.1);
      }
    }
  }

  &__accountImg {
    box-shadow: 0 0 16px rgba(#000000, 0);
    transition: 0.2s ease all;
  }

  &__accountUsername {
    flex: 1;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 0.6px;
    color: #2E78E8;
    margin-top: 4px;
  }

  &__container {
    flex: 1;
    margin-bottom: 32px;
    display: flex;
    flex-direction: column;
  }

  &__brand {
    width: 153px;
    margin: 0 auto 32px;
  }
}